<?php
include_once("../php/config.php");
$relacion = $_GET["relacion"];
$codigo = $_GET["codigo"];
$pxp = $_GET["pxp"];
mysql_query("update inventario set cantidad=cantidad - 1 where codigo='$codigo' and almacen='almacen-1'") or die(mysql_error());
mysql_query("update inventario set cantidad=cantidad + '$pxp' where codigo='$relacion' and almacen='almacen-1'") or die(mysql_error());


echo 1;
?>